<?php
require_once("inc/header.inc.php");
?>
<table class="columns">
<tr>
	<td class="left">
		<span class="section"><?=_("summary")?></span>
		<div class="section">
			<div class="sectionTop"></div>
			<div class="row">DDTP</div>
		</div>
	</td>
	<td class="main">
		<div class="pageBody">
			<h1><?=_("DDTP Statistics")?></h1>
			<table class="messageHeaders">
			<tr>
				<td>&nbsp;</td>
				<div node="-rep:langs"><th style="text-align:center;"><p node="-con:code"></p></th></div>
			</tr>
			<div node="-rep:packages"><tr>
				<td class="name"><p node="-con:name"></p></td>
				<div node="-rep:translations"><td style="text-align:center;"><p node="-con:status"></p></td></div>
			</tr></div>
			</table>
		</div>
	</td>
</tr>
</table>
<address><?=_("Last update")?>: <div node="-con:date"></div></address>
<address><?=_("Please note: this page gets automatically updated twice a day, on 00:00 and 12:00 UTC.")?></address>
<?php
require_once("inc/footer.inc.php");
?>
